Intel® Quark™ Microcontroller Software Interface 1.4.0 Intel® Quark™ Microcontroller BSP

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

### - s -

- sample_resolution : qm_i2s_channel_cfg_data_t
- samples : qm_adc_xfer_t , qm_ss_adc_xfer_t
- samples_len : qm_adc_xfer_t , qm_ss_adc_xfer_t
- sar : qm_i2c_context_t
- sar_high : qm_dma_chan_reg_t
- sar_low : qm_dma_chan_reg_t
- scr : qm_uart_context_t , qm_uart_reg_t
- ser : qm_spi_context_t , qm_spi_reg_t
- sivr : qm_mvic_reg_t
- slave_addr : qm_i2c_config_t
- slp_cfg : qm_scss_pmu_reg_t
- soc_ctrl : qm_scss_ccu_reg_t
- soc_ctrl_lock : qm_scss_ccu_reg_t
- source_address : qm_dma_multi_transfer_t , qm_dma_transfer_t
- source_burst_length : qm_dma_channel_config_t
- source_transfer_width : qm_dma_channel_config_t
- speed : qm_i2c_config_t , qm_ss_i2c_config_t
- spi_ctrl : qm_ss_spi_context_t
- spi_master_0_int_mask : qm_interrupt_router_reg_t
- spi_master_1_int_mask : qm_interrupt_router_reg_t
- spi_slave_0_int_mask : qm_interrupt_router_reg_t
- spi_spien : qm_ss_spi_context_t
- spi_timing : qm_ss_spi_context_t
- sr : qm_spi_reg_t
- sram_mpr_0_int_mask : qm_interrupt_router_reg_t
- src_sg_high : qm_dma_chan_reg_t
- src_sg_low : qm_dma_chan_reg_t
- src_stat_addr_high : qm_dma_chan_reg_t
- src_stat_addr_low : qm_dma_chan_reg_t
- src_stat_high : qm_dma_chan_reg_t
- src_stat_low : qm_dma_chan_reg_t
- ss_adc_0_error_int_mask : qm_interrupt_router_reg_t
- ss_adc_0_int_mask : qm_interrupt_router_reg_t
- ss_cfg : qm_scss_ss_reg_t
- ss_gpio_0_int_mask : qm_interrupt_router_reg_t
- ss_gpio_1_int_mask : qm_interrupt_router_reg_t
- ss_i2c_0_int : qm_interrupt_router_reg_t
- ss_i2c_1_int : qm_interrupt_router_reg_t
- ss_scl_hcnt : qm_i2c_context_t
- ss_scl_lcnt : qm_i2c_context_t
- ss_spi_0_int : qm_interrupt_router_reg_t
- ss_spi_1_int : qm_interrupt_router_reg_t
- ss_sts : qm_scss_ss_reg_t
- ssi_comp_version : qm_spi_reg_t
- ssienr : qm_spi_reg_t
- status32_irq_enable : qm_irq_context_t
- status32_irq_threshold : qm_irq_context_t
- status_block_high : qm_dma_int_reg_t
- status_block_low : qm_dma_int_reg_t
- status_dst_trans_high : qm_dma_int_reg_t
- status_dst_trans_low : qm_dma_int_reg_t
- status_err_high : qm_dma_int_reg_t
- status_err_low : qm_dma_int_reg_t
- status_int_high : qm_dma_int_reg_t
- status_int_low : qm_dma_int_reg_t
- status_src_trans_high : qm_dma_int_reg_t
- status_src_trans_low : qm_dma_int_reg_t
- status_tfr_high : qm_dma_int_reg_t
- status_tfr_low : qm_dma_int_reg_t
- stop : qm_i2c_transfer_t , qm_ss_i2c_transfer_t
- stop_detect_behaviour : qm_i2c_config_t
- svr : qm_lapic_reg_t